body
{
margin:0px;
padding:0px;
background-color: #fff;
overflow-x:hidden;
}
a:link {text-decoration: none;color: #76898f;}
a:visited {text-decoration: none;color: #fff;}
.ust_yerlesim_aciklama a:link{color:#303030; text-decoration:none;}
.ust_yerlesim_aciklama a:visited {color:#303030; text-decoration:none;}
.index_haber_yazi a:link{color:#303030; text-decoration:none;}
.index_haber_yazi a:visited {color:#303030; text-decoration:none;}
.devam_buton a:link{color:#c61111; text-decoration:none;}
.devam_buton a:visited {color:#c61111; text-decoration:none;}
.orta_baslik a:link{color:#fff; text-decoration:none;}
.orta_baslik a:visited {color:#fff; text-decoration:none;}
.haber_yerlesim a:link{color:#151515; text-decoration:none;}
.haber_yerlesim a:visited {color:#151515; text-decoration:none;}
/**************************BAŞLANGIÇ**********************************/
#header_yerlesim{width:100%; height:110px; float:left; background-image:url('../images/header_yerlesim.png'); background-repeat:repeat-x;}
#header{width:960px; height:110px; margin-left:auto; margin-right:auto; }
.menu_sol_alan{width:385px; height:110px; float:left; }
.menu_sol{width:385px; height:95px; float:left; margin-top:10px;}
#logo{width:190px;height:110px; float:left; }
.menu_sag_alan{width:385px; height:110px; float:left; }
.menu_sag{width:335px; height:95px; float:left; margin-top:10px;margin-left:10px;}
.dil_alan{width:40px; height:20px; float:left; margin-top:10px;}
.dil_buton{width:15px; height:10px; float:left; margin-top:5px; margin-right:5px;}
.clear {clear:both;overflow:hidden;margin:0;padding:0;height:0;}
/**************************BAŞLANGIÇ**********************************/
/**************************Orta**********************************/
#banner_yerlesim{width:100%; height:493px; float:left; border-bottom:2px solid #c61111;}
.banner{width:1920px; height:493px; margin-left:auto; margin-right:auto;}
.banner_resim{width:1920px; height:493px; float:left; background-repeat:no-repeat; background-position:center center; }
#index_orta_yerlesim{width:100%; height:auto; float:left; background-image:url('../images/orta_bg.png'); background-repeat:repeat;}
.index_orta_ust{width:960px; height:auto; margin-left:auto; margin-right:auto;}
.index_orta_ust_alan{width:960px; height:auto; float:left;}
.index_orta_ust_yerlesim{width:305px; height:auto; float:left; margin-top:20px; }
.ust_yerlesim_baslik{width:305px; height:25px; float:left; font-family:century_gothicregular; font-size:16px; color:#b90404;}
.ust_yerlesim_resim{width:305px; height:150px; float:left;margin-top:5px;}
.ust_yerlesim_aciklama{width:305px; height:auto; float:left; margin-top:5px; font-family:century_gothicregular; font-size:14px; text-align:justify; color:#303030;}
.index_orta_ust_yerlesim_ayrac{width:22px; height:10px; float:left; }

.index_orta_alt{width:100%; height:auto; float:left; margin-top:20px; background-image:url('../images/index_orta_alt_alan_bg.png'); background-repeat:repeat-x; }
.index_orta_alt_alan{width:960px; height:auto !important; height:275px; min-height:275px; margin-left:auto; margin-right:auto; }
.index_orta_alt_alan_baslik{width:470px; height:25px; float:left; margin-top:10px; font-family:century_gothicregular; font-size:16px; color:#b90404; }
.index_haber_alan{width:470px; height:225px; float:left;  }
.index_haber_yerlesim{width:470px; height:225px; float:left;  }
.index_haber_baslik{width:470px; height:30px; float:left;  font-family:century_gothicregular; font-size:16px; color:#303030; font-weight:bold; text-align:justify;}
.index_haber_yazi{width:440px; height:145px; float:left; margin-left:15px; margin-top:20px;font-family:century_gothicregular; font-size:12px; color:#303030; text-align:justify; }
.devam_buton{float:right; margin-right:15px; margin-top:10px;font-family:century_gothicregular; font-size:12px; color:#c61111;}
.index_haber_resim{width:470px; height:225px; float:right; }

.orta_yerlesim{width:100%; height:auto; float:left;}
.orta_alan{width:960px; height:auto; margin-left:auto; margin-right:auto;}
.orta{width:958px; height:auto; float:left; border:1px solid #b4b4b4; margin-top:10px;}
.orta_baslik_alan{width:958px; height:34px; float:left;}
.orta_baslik{height:27px; float:left; padding-top:7px; padding-left:25px; padding-right:25px; font-family:century_gothicregular; font-size:16px; color:#fff; background-color:#c41615;}
.orta_baslik_icon{width:9px; height:34px; float:left; margin-left:5px; background-color:#c41615;}
.orta_yazi_alan{width:938px; height:auto; float:left; margin-left:10px; margin-top:5px; margin-bottom:10px; line-height:25px; font-family:century_gothicregular; font-size:14px; color:#151515; text-align:justify;}

.urun_yerlesim{width:290px; height:207px; float:left; margin-left:10px; margin-right:10px; margin-bottom:10px; border:1px solid #808080;}
.urun_resim{width:290px; height:205px; float:left; background-repeat:no-repeat;}
.urun_aciklama_yerlesim{width:290px; height:40px; float:left; margin-top:167px;}
.urun_aciklama_icon{width:12px; height:40px; float:left; background-color:#c41615;}
.urun_aciklama{width:278px; height:35px; float:left; padding-top:5px; font-family:century_gothicregular; font-size:16px; color:#fff; text-align:center; background-color:#323232;}

.haber_yerlesim{width:938px; height:auto; float:left; margin-bottom:5px; padding-top:5px; padding-bottom:5px; border-bottom:1px solid #b4b4b4;}

.iletisim_yerlesim{width:469px; height:auto; float:left;}
.iletisim_baslik{width:459px; height:20px; float:left; font-family:century_gothicregular; font-size:16px; text-align:center; color:#515151;}
.iletisim_bilgi_alan{width:469px; height:auto; float:left; margin-top:5px;}
.iletisim_bilgi_baslik{width:125px; height:25px; float:left; font-family:century_gothicregular; font-size:14px; color:#fff; text-align:center; background-color:#c41615; }
.iletisim_bilgi_aciklama{width:320px; height:auto; float:left;  margin-left:10px; padding-left:5px; font-family:century_gothicregular; font-size:14px; text-align:justify; color:#515151; }
input.text{ width:315px; height:23px; font:12px arial; color:#333; border:1px solid #c41615;}
textarea.textarea{width:310px; height:40px; font:12px arial; color:#333; border:1px solid #c41615;}
.buton{width:469px; height:30px; float:left; margin-top:5px; border:none; font-family:tahoma; font-size:12px; color:#fff; background-color:#c41615; cursor:pointer;}
/**************************ORTA**********************************/

/**************************Alt Zemin**********************************/
#alt_zemin{width:100%; height:60px; float:left; margin-top:30px; background-image:url('../images/alt_zemin.png'); background-repeat:repeat-x;}
.alt{width:960px; height:60px; margin-left:auto; margin-right:auto; font-family:century_gothicregular; font-size:12px; color:#fff;}
.alt_aciklama{float:left; margin-top:25px;}
.alt_sosyal_alan{width:380px; height:60px;float:left; margin-left:20px; border-left:1px solid #494949; border-right:1px solid #494949;}
.sosyal_buton_yerlesim{width:75px; height:18px; float:left; margin-left:160px; margin-top:30px; }
.sosyal_buton{width:18px; height:18px; float:left; margin-left:3px; margin-right:3px;}
.arce{width:50px; height:30px; float:right; margin-top:20px;}
.cerez-politika {font-family:century_gothicregular; font-size:14px;  padding:10px; position:fixed; bottom:0; right:0; left:0; z-index:1030; background-color:#343a40!important; color:#fff; }
.cerez-btn {border:0; background: #fff; padding:10px; float: right; font-size:15px; border-radius: 10px;}
/**************************Alt Zemin**********************************/